/* -------------------------------------------------------------------------------------------------- */
/* 2COL-Layout */
/* -------------------------------------------------------------------------------------------------- */
#col0_left {
	width: 330px;
	box-sizing: border-box;
	overflow: hidden;
}

#col0_right {
	width: 330px;
	box-sizing: border-box;
	overflow: hidden;
}

#col0_left h3, #col0_right h3 {
	padding-right: 0;
}